CSM : compatibility between hw 1.8 sw 4.1(6) ?

Unanswered Question
Jan 14th, 2008
User Badges:

I need to upgrade my csm card from sw 3.1(4) to sw 4.1(6).


Is there any issue when upgrading such version on a hw 1.8?


Assuming that I might install a second CSM card in failover mode, and assuming that this card is hw 1.9 and sw 4.1(6), is there any issue regarding compatibility between 2 cards with the same sw version, but a different hw version?


Thanks for your help

Francois

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Gilles Dufour Mon, 01/14/2008 - 05:39
User Badges:
  • Cisco Employee,

The HW rev is not important in terms of compatiblity. They should all be compatible.


G.

Actions

This Discussion